	@font-face {
	 font-family: 'Colaborate-Thin';
	 src: url('../fonts/Colaborate-Thin.eot');
	 src: url('../fonts/Colaborate-Thin.woff2') format('woff2'), url('../fonts/Colaborate-Thin.woff') format('woff'), url('../fonts/Colaborate-Thin.ttf') format('truetype'), url('../fonts/Colaborate-Thin.svg#Colaborate-Thin') format('svg'), url('../fonts/Colaborate-Thin.eot?#iefix') format('embedded-opentype');
	 font-weight: bold;
	 font-style: normal;
	}
 @font-face {
	font-family: 'Colaborate-Light';
	src: url('../fonts/Colaborate-Light.eot');
	src: url('../fonts/Colaborate-Light.woff2') format('woff2'), url('../fonts/Colaborate-Light.woff') format('woff'), url('../fonts/Colaborate-Light.ttf') format('truetype'), url('../fonts/Colaborate-Light.svg#Colaborate-Light') format('svg'), url('../fonts/Colaborate-Light.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
 @font-face {
	font-family: 'Colaborate-Regular';
	src: url('../fonts/Colaborate-Regular.eot');
	src: url('../fonts/Colaborate-Regular.woff2') format('woff2'), url('../fonts/Colaborate-Regular.woff') format('woff'), url('../fonts/Colaborate-Regular.ttf') format('truetype'), url('../fonts/Colaborate-Regular.svg#Colaborate-Regular') format('svg'), url('../fonts/Colaborate-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: 400;
	font-style: normal;
}
.bg-img {
	background:url(../images/login-bg.jpg)no-repeat top left;
	min-height:100vh;
	background-size: cover;
}
.logo {
	float:right;
	margin-top: 40px;
}
.login-form {
	margin-top:190px;
	background:#FFF;
}
.login-form input {
	border-radius:0px;
	font-family: 'Colaborate-Light';
	box-shadow: 3px 3px 0px 1px rgba(0, 0, 0, .080);
	-webkit-box-shadow:  3px 3px 0px 1px rgba(0, 0, 0, .080);
	border:none;
}
.pswd-input input {
	box-shadow:none;
	-webkit-box-shadow:  none;
}
.forgot-btn {
	width:100%;
	background:#f3f2f2;
	border-radius:0px;
	border:none;
	text-shadow:none;
	font-family: 'Colaborate-Light';
	color:#8e8d8d;
	font-size:16px;
}
.pswd-input {
	box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, .080);
	-webkit-box-shadow:  5px 5px 0px -1px rgba(0, 0, 0, .080);
}
.login-txt {
	margin-top:30px;
}
.login-btn {
	background:#f3f2f2;
	border-radius:0px;
	border:none;
	text-shadow:none;
	font-family: 'Colaborate-Light';
	color:#505050;
	box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, .080);
	-webkit-box-shadow:  5px 5px 0px -1px rgba(0, 0, 0, .080);
	padding:6px 30px;
	font-size:14px;
	text-transform:uppercase;
}
.login-txt p {
	font-family: 'Colaborate-Light';
	font-size:14px;
	text-transform:uppercase;
}
 input::-webkit-input-placeholder { /* WebKit browsers */
 color:    #505050 !important;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #505050 !important;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #505050 !important;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:    #505050 !important;
}
.copyryt-txt p {
	color:    #505050;
	font-family: 'Colaborate-Light';
	font-size:17px;
	margin-top:50px;
	padding-top:40px;
	border-top:1px solid #dbdbdb;
}
.inner-logo img {
	margin:15px auto 0px;
	width: 87%;
}
.cart {
	float:right;
	margin-top: 95px;
}
.cart p {
	font-family: 'Colaborate-Light';
	color:    #505050;
	font-size:16px;
	float: left;
	padding-right: 10px;
	text-transform:uppercase;
	padding-top:4px;
}
.header {
	border-bottom: 1px solid #E3E3E3;
	min-height: 150px;
}
.user-name {
	font-family: 'Colaborate-Light';
	color:    #505050;
	font-size:16px;
	padding-left: 10px;
	text-transform:uppercase;
	line-height: 30px;
	text-decoration: none !important;
}
.search-bg {
	background:url(../images/search-bg.jpg) repeat;
	min-height:655px;
	padding:60px 20px 40px 20px;
}
.wht-bg {
	background:#FFF;
	min-height:500px;
	box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, .080);
	-webkit-box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, .080);
	padding:20px 20px;
}
.wht-bg1 {
	padding:20px 40px !important;
}
.wht-bg h3 {
	margin-top:0px;
	padding-top:20px;
	padding-bottom:7px;
	font-family: 'Colaborate-Thin';
	color:    #606060;
	font-size:29px;
	text-transform:uppercase;
	border-bottom:1px solid #d4d4d4;
}
.wht-bg h4 {
	margin-top:0px;
	padding-top:20px;
	padding-bottom:7px;
	font-family: 'Colaborate-Regular';
	color: #aaaaaa;
	font-size:20px;
	text-transform:uppercase;
}
.wht-bg p {
	margin-top:0px;
	padding-top:10px;
	padding-bottom:7px;
	font-family: 'Colaborate-Light';
	color: #505050;
	font-size:14px;
	text-transform:uppercase;
}
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-md-15 {
	width: 10%;
	float: left;
}
.diamonds .bg-brown {
	background:#f6f5f1;
	border:1px solid #eae9e5;
	text-align:center;
	opacity: 0.4;
	margin: 10px 0px;
}
input.chk {
	margin-left: auto;
	margin-right: auto;
	display: none;
	visibility: hidden;
}
.highlight {
	opacity: 1 !important;
	border:2px solid #7ac7ea !important;
}
.bg-brown label {
	margin-bottom:0px;
	margin-top: 5px;
	cursor: pointer;
}
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up {
	border-radius: 0;
	border-top-right-radius: 0px !important;
	background: #e2e2e2;
	text-shadow: none;
	color:#757575;
	border: none;
}
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
	margin-top: 1px !important;
	border-radius: 0;
	border-bottom-right-radius: 0px !important;
	background: #e2e2e2;
	text-shadow: none;
	color:#757575;
	border: none;
}
#demo_vertical {
	box-shadow:none;
	border:none;
	height:30px;
	font-size:14px;
	font-family: 'Colaborate-Regular';
}
.drpdwn {
	border:none;
	height:30px;
	box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, .090);
	-webkit-box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, .090);
}
.bootstrap-touchspin {
	box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, .090);
	-webkit-box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, .090);
}
.diamond-detail label {
	color:#505050;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
	padding-top:8px;
	font-family: 'Colaborate-Regular';
}
.diamond-detail select {
	box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, .090);
	border: none;
	height: 30px;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size:14px;
	font-family: 'Colaborate-Regular';
	background:url(../images/dwn-arrow.png) right center no-repeat;
}
.bootstrap-touchspin .input-group-btn-vertical i {
	position: absolute;
	top: 3px;
	left: 7px !important;
	font-size: 10px;
	font-weight: normal;
}
.diamond-detail {
	margin-top:50px;
}
.diamond-detail .form-group {
	padding-bottom:10px;
}
input.es-input {
	border: none;
	width: 100%;
	box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, .090);
	-webkit-box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, .090);
	height:30px;
	background: url(../images/dwn-arrow.png) right center no-repeat !important;
	cursor:pointer;
	padding: 0px 12px;
	font-size: 12px;
	color: #555;
}
.es-list {
	position: absolute;
	padding: 0;
	margin-top: 10px !important;
	width: 120px !important;
}
.cut-only {
	padding-left:50px !important;
}
.diamond-detail1 {
	margin-top:50px;
}
.checkbox label {
	/*color:#aaaaaa !important;*/
	text-transform:uppercase;
	padding-left:0px;
}
input[type="radio"], input[type="checkbox"] {
	height: 1.2em;
	width: 1.2em;
	vertical-align: middle;
	margin: 0 0.4em 0.4em 0;
	border: 1px solid #e2e2e2;
	background:#fff;
	-webkit-appearance: none;
	-webkit-transition: box-shadow 200ms;
}
/* border radius for radio*/
input[type="radio"] {
	-webkit-border-radius:100%;
	border-radius:100%;
}
/* border radius for checkbox */
input[type="checkbox"] {
	-webkit-border-radius:2px;
	border-radius:2px;
}

/* hover state */
input[type="radio"]:not(:disabled):hover, input[type="checkbox"]:not(:disabled):hover {
 border-color:rgba(0, 0, 0, 0.5);
 box-shadow:inset 1px 1px 0 #fff, 0 0 4px rgba(0, 0, 0, 0.3);
}

/* active state */
input[type="radio"]:active:not(:disabled), input[type="checkbox"]:active:not(:disabled) {
 background-image: -webkit-linear-gradient(#C2C2C2, #EFEFEF);
 box-shadow:inset 1px 1px 0 rgba(0, 0, 0, 0.2), inset -1px -1px 0 rgba(255, 255, 255, 0.6);
 border-color:rgba(0, 0, 0, 0.5);
}
/* focus state */
input[type="radio"]:focus, input[type="checkbox"]:focus {
	outline:none;
	box-shadow: 0 0 1px 2px rgba(0, 240, 255, 0.4);
}
/* input checked border color */
input[type="radio"]:checked, input[type="checkbox"]:checked {
	border-color:rgba(0, 0, 0, 0.5)
}
/* radio checked */
input[type="radio"]:checked:before {
	display: block;
	height: 0.3em;
	width: 0.3em;
	position: relative;
	left: 0.4em;
	top: 0.4em;
	background: rgba(0, 0, 0, 0.7);
	border-radius: 100%;
	content: '';
}
/* checkbox checked */
input[type="checkbox"]:checked:before {
	font-weight: bold;
	color: rgba(0, 0, 0, 0.7);
	content: '\2713';
	-webkit-margin-start: 0;
	margin-left: 2px;
	font-size: 0.9em;
}
/* disabled input */
input:disabled {
	opacity: .6;
	box-shadow: none;
	background: rgba(0, 0, 0, 0.1);
	box-shadow:none;
}
/* style label for disabled input */
input:disabled + label {
	opacity: .6;
	cursor:default;
	-webkit-user-select: none;
}
.diamond-detail1 label {
	color: #505050;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	font-family: 'Colaborate-Regular';
}
.diamond-detail1 .form-inline {
	padding-top:20px;
	padding-bottom:20px;
}
.diamond-detail1 .form-inline label {
	padding-right:20px;
}
.registration {
	background:url(../images/registration-bg.jpg) no-repeat top center #f6f5f1;
	min-height:652px;
}
.register-txt {
	padding-top:30px;
}
.register-txt label {
	font-family: 'Colaborate-light';
	color: #505050;
	font-size:16px;
	text-transform:uppercase;
	font-weight:300;
	padding-right:20px;
}
.register-txt .login-btn {
	padding:12px 30px !important;
	background:#edebeb;
	box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, .090);
	-webkit-box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, .090);
}
.regForm-bg {
	background:#FFF;
	padding:30px 20px;
	margin:30px 0px;
}
.regForm-bg h3 {
	margin-top:0px;
	padding-top:20px;
	padding-bottom:7px;
	font-family: 'Colaborate-Thin';
	color:#606060;
	font-size:29px;
	text-transform:uppercase;
	border-bottom:1px solid #d4d4d4;
}
.regForm-bg p {
	font-family: 'Colaborate-Light';
	color:#606060;
	font-size:14px;
	text-transform:uppercase;
	padding-top:5px;
}
.regForm-bg h4 {
	font-family: 'Colaborate-Light';
	color:#aaaaaa;
	font-size:20px;
	text-transform:uppercase;
	padding-top:10px;
}
.regForm-bg input, .regForm-bg select {
	border-radius:0px;
	box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, .090);
	-webkit-box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, .090);
	border:none;
	height:40px;
	
}
.regForm-bg label {
	font-family: 'Colaborate-Light';
	color: #606060;
	font-size: 15px;
	text-transform: uppercase;
	padding-top: 5px;
	font-weight:300;
}
.checkbox-btn {
	height:15px !important;
	box-shadow: 3px 3px 0px -1px rgba(0, 0, 0, .080) !important;
	-webkit-box-shadow:  3px 3px 0px -1px rgba(0, 0, 0, .080) !important;
}
#radio-btn {
	height:15px !important;
	box-shadow: 3px 3px 0px -1px rgba(0, 0, 0, .080) !important;
	-webkit-box-shadow:  3px 3px 0px -1px rgba(0, 0, 0, .080) !important;
}
.regForm-bg label {
	padding-right: 20px;
	padding-bottom: 5px;
}
.next-btn {
	background:#f3f2f2;
	border-radius:0px;
	border:none;
	text-shadow:none;
	font-family: 'Colaborate-Light';
	color:#505050;
	box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, .080);
	-webkit-box-shadow:  5px 5px 0px -1px rgba(0, 0, 0, .080);
	padding:6px 30px;
	font-size:14px;
	text-transform:uppercase;
	margin-top:20px;
	float:right;
}
.detail-bg {
	background:url(../images/detail-bg.jpg) no-repeat center center;
	min-height:720px;
	background-size:cover;
	padding:60px 20px 40px 20px;
}
.detail-table > tbody > tr > td.info {
	background-color: #f1f6f8;
}
.detail-table > tbody > tr > td.active {
	background-color: #faf9f7;
}
.detail-table > tbody > tr > td {
	padding: 4px 15px;
	font-size: 12px;
	text-transform: uppercase;
	color: #969696;
	border: 1px solid #f6f5f1;
	text-align: center;
}
.btn1 {
	background:#f3f2f2;
	border-radius:0px;
	border:none;
	text-shadow:none;
	font-family: 'Colaborate-Light';
	color:#505050;
	box-shadow: 5px 5px 0px -1px rgba(0, 0, 0, .080);
	-webkit-box-shadow:  5px 5px 0px -1px rgba(0, 0, 0, .080);
	padding:11px 24px;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:20px;
}
.diamond-box h3 {
	font-family: 'Colaborate-Light';
	color:#606060;
	font-size:14px;
	text-transform:uppercase;
	padding-top:10px;
	border:none;
}
.diamond-box img {
	margin:0 auto;
	border: 1px solid #f6f5f1;
}
.report-table .checkbox-btn {
	position:relative !important;
}
.report-table > thead > tr {
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
}
.report-table > thead > tr > th {
	font-size: 13px;
	text-transform: uppercase;
	color: #505050;
	font-weight:300;
	padding: 5px 15px;
}
.report-table > tbody > tr > td {
	font-size: 13px;
	text-transform: uppercase;
	color: #969696;
	padding: 4px 15px;
	vertical-align: middle;
}
.report-table .text-primary a {
	color: #61aee4 !important;
	text-decoration: none;
}
.report-table .text-primary a:visited {
	color: #e45932 !important;
	text-decoration: none;
}
 .table-striped > tbody > tr:nth-of-type(2n+1) {
 background-color: #f6f5f1;
}
.cart-img {
	margin:0 auto;
	width: 50%;
}
.loader-wrapper{
	position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(34, 34, 34, 0.41);
    z-index: 1000;

}
.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: relative;
    top: 40%;
    left: 40%;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
